Skip site navigation (1) Skip section navigation (2)

Re: Support for older servers

From: "Dave Page" <dpage(at)postgresql(dot)org>
To: "Euler Taveira de Oliveira" <euler(at)timbira(dot)com>
Cc: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>, "pgAdmin Support" <pgadmin-support(at)postgresql(dot)org>
Subject: Re: Support for older servers
Date: 2007-11-17 17:04:11
Message-ID: 200711171704110000@1719827639 (view raw or flat)
Thread:
Lists: pgadmin-hackerspgadmin-support

> ------- Original Message -------
> From: Euler Taveira de Oliveira <euler(at)timbira(dot)com>
> To: Dave Page <dpage(at)postgresql(dot)org>
> Sent: 17/11/07, 16:38:10
> Subject: Re: [pgadmin-hackers] Support for older servers
> 
> Maybe it's too hard to test a feature in all of those old versions ;)

Yes. It can be extremely time consuming, even to test simple bug fixes that *should* be fine on any version. That became apparent this cycle when a few version-specific bugs did creep in when I thought I could get away with more limited testing, and later got found in the field. :-(

/D

/D

Responses

pgadmin-hackers by date

Next:From: Raphaël EnriciDate: 2007-11-17 21:34:25
Subject: xrc files not installed when --enable-debug is not set(?)
Previous:From: Euler Taveira de OliveiraDate: 2007-11-17 16:38:10
Subject: Re: Support for older servers

pgadmin-support by date

Next:From: Raphaël EnriciDate: 2007-11-17 22:44:20
Subject: pgadmin3 1.8.0 for ubuntu/dapper and ubuntu/gutsy uploaded.
Previous:From: Euler Taveira de OliveiraDate: 2007-11-17 16:38:10
Subject: Re: Support for older servers

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group